Un trou dans glibc

Si ce n’est déjà fait, il faut mettre à jours votre bibliothèque standard C (glibc) celle-ci présente un vulnérabilité nommé “GHOST”, qui si elle est exploitée, donne un accès complet à votre machine, ça c’est balo. La découverte ici et .

Laisser un commentaire

Votre adresse de messagerie ne sera jamais publiée, ou utilisée à des fins commerciales. Les champs obligatoires sont indiqués avec des *.

Vous pouvez utiliser les balises de mise en forme